/*
---------------------------------------------------------------------------------------------
Image First - CSS
Designed By: Laith Brookes
Version: 18th January 2007
Description: A default css made for temporary Image First
Resolution: [1024x768] [full-page]
URL: http://www.imagefirst.com.au
Email: info@digitalventures.com.au
---------------------------------------------------------------------------------------------

===== CONTENTS =====
note: append a ( = ) flag in front of the title for fast search

    1. ESSENTIAL
    2. SETUP
    3. LAYOUT
    4. FOOTER

Category Content Sections

====================

---------------------------------------------------------------------------------------------
1. =ESSENTIAL
---------------------------------------------------------------------------------------------
*/

/* Universal Selectors
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
All universal selector resets are place here as well. This will return
default browser pre-defined margins to 0 ( sweet ).
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

* {
    padding: 0;
    margin: 0;
}

img {
    border: none;
}



/*
---------------------------------------------------------------------------------------------
2. =SETUP
---------------------------------------------------------------------------------------------
*/

html,body {   
    padding: 0px;
    height: 100%;
    text-align: left;
    margin: 0px auto;
	font-family: verdana, arial, tahoma;
	font-size: 11px;
}

body.home {
	background: url(../images/background_main.png) bottom left fixed;
}

body.contact {
	background: url(../images/background_main.png);
}

body.footer {
	padding-right: 15px;
	text-align: right;
    background: #00263f;
	color: #3f5e72;
	line-height: 27px;
}

body.footer a {
    background: #3f5e72;
}


/*
---------------------------------------------------------------------------------------------
3. =LAYOUT
---------------------------------------------------------------------------------------------
*/

table#container {
	width: 100%;
	border-width: 0px;
	border-spacing: 0px;	
}

table#container td#left {
}

table#container td#right {
	width: 550px;
	height: 600px;
}

div#logo {
    background: url(../images/logo_main.png);
	width: 383px;
	height: 130px;
	margin-left: 40px;
	margin-top: 8px;
	margin-right: 28px;
	margin-bottom: 10px;
	position: relative;
}

div#content {    
	margin-top: 38px;
	margin-left: 35px;
	padding-right: 30px;
	position: relative;
	font-family: Trebuchet MS, Arial, Helvetica, san-serif;
	font-size: 11px;
	border-top: 1px solid #00263f;
}


div#content .quote {
	background: url(../images/q2.png) bottom right;
	font-style: italic;
	position: relative;
	margin-bottom: 14px;
}

div#content .quote span {
	display: block;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 20px;
	padding-bottom: 7px;
}

div#content .quote .q1 {
	background: url(../images/q1.png);
	width: 33px;
	height: 28px;
	position: absolute;
	top: 3px;
	left: 3px;
}

div#content a {
	color: #71769c;
}

div#content a:hover {
	color: black;
}

div#content p {
	text-align: justify;
	font-size: 13px;
	line-height: 17px;
	color: #006B9C;
	margin-bottom: 10px;
}

div#content ul {
	margin-left: 40px;
	text-align: justify;
	font-size: 13px;
	line-height: 17px;
	color: #006B9C;
	margin-bottom: 10px;
}

div#content h1.welcome {
	text-indent: -2000px;
	overflow: hidden;
	width: 93px;
	position: relative;
	top: -17px;
	height: 14px;
	background: url(../images/title_welcome.png);
}

div#content h1.recruitments {
	text-indent: -2000px;
	overflow: hidden;
	width: 145px;
	position: relative;
	top: -17px;
	height: 14px;
	background: url(../images/title_recruitments.png);
}

div#content h1.franchises {
	text-indent: -2000px;
	overflow: hidden;
	width: 115px;
	position: relative;
	top: -17px;
	height: 14px;
	background: url(../images/title_franchises.png);
}

div#content h1.contact {
	text-indent: -2000px;
	overflow: hidden;
	width: 172px;
	position: relative;
	top: -17px;
	height: 14px;
	background: url(../images/title_contact.png);
}

div#content h1.about {
	text-indent: -2000px;
	overflow: hidden;
	width: 188px;
	position: relative;
	top: -17px;
	height: 14px;
	background: url(../images/title_about.png);
}

div#content h1.services {
	text-indent: -2000px;
	overflow: hidden;
	width: 83px;
	position: relative;
	top: -17px;
	height: 14px;
	background: url(../images/title_services.png);
}

div#content h1.links {
	text-indent: -2000px;
	overflow: hidden;
	width: 54px;
	position: relative;
	top: -17px;
	height: 14px;
	background: url(../images/title_links.png);
}

div#content h2 {
	font-size: 15px;
	color: #00263f;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
}



/* drop down menu */

#menu {
	position: relative;
	z-index: 10;
}

#nav {
	padding: 0px;
	z-index: 10;
	text-align: left;
	position: relative;
	margin-bottom: -1px !important;
	margin-bottom: -2px;
}

#nav img {
	padding: 0px;
	margin: 0px;
	border: none;
}

#nav li {
	display: inline;
	position: relative;
	text-align: left;
	padding: 0px;
	margin-right: -3px !important;
	margin-right: -5px;
}

#nav li a {
	border: none;
	margin: 0px;
	padding: 0px;
}

ul#dd_about {
	display: none;
	list-style: none;
	z-index: 15;
	background-color: #96bfd2;
	border: 1px solid #00263f;
	width: 153px !important;
	width: 155px;
	position: absolute;
	left: 265px;	
	top: 17px;
}

ul#dd_about li {	
	font-family: arial, verdama, tahoma;
	font-size: 11px;
	z-index: 15;
	position: relative;
}

ul#dd_about li a {
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 1px !important;
	padding-bottom: 5px;
	display: block;
	height: 18px;
	cursor: pointer;
	color: #00263f;
	text-decoration: none;	
	position: relative;
	z-index: 15;
	}
	
ul#dd_about li a:hover {	
	color: white;	
	position: relative;
	background-color: #0c4367;
	}
	


/*
---------------------------------------------------------------------------------------------
4. =INNER
---------------------------------------------------------------------------------------------
*/

div.contact_spacer {
	position: absolute;
	top: 0px;
	height: 5px;
	width: 950px;
}


table#container td#left_body {
	width: 393px;
}

table#container td#left_body img {

}

table#container td#right_body {
	
}


ul#dd_about_inner {
	display: none;
	list-style: none;
	z-index: 15;
	background-color: #96bfd2;
	border: 1px solid #00263f;
	width: 153px !important;
	width: 155px;
	position: absolute;
	left: 238px;	
	top: 17px;
}

ul#dd_about_inner li {	
	font-family: arial, verdama, tahoma;
	font-size: 11px;
	z-index: 15;
	position: relative;
}

ul#dd_about_inner li a {
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 1px !important;
	padding-bottom: 5px;
	display: block;
	height: 18px;
	cursor: pointer;
	color: #00263f;
	text-decoration: none;	
	}
	
ul#dd_about_inner li a:hover {	
	color: white;
	background-color: #0c4367;
	}
	



div#logo_inner {
    background: url(../images/logo_main.png);
	width: 383px;
	height: 130px;
	margin-left: 10px;
	margin-top: 8px;
	margin-right: 28px;
	margin-bottom: 10px;
	position: relative;
}

div#inner_content {
	margin-top: 170px;
	position: relative;
}

div#inner_content div#content { 
	margin-left: 10px;
}



div#mapcontainer {
}

